body { margin: 0px 0px 0px 0px; }
.formwizlist ul { margin: 0px 0px 0px 0px; padding: 0px; list-style: none; }
.formwizlist, .formwizlist li, .formwizlist ul li { list-style: none; padding: 0px 0px 4px 0px; margin-left:0px; }
.draghandle {width:50px;height:25px;margin-right:5px;background-image:url('draghandle.gif');background-repeat:repeat; cursor:move;float:left;}
.callbackstyle, .callbackStyle ul li {border:thin #6297BC inset; list-style: none;}
.draghandle  li {list-style: none; }
.reordercue { border:dashed thin black; width:100%; height:25px;  }
.questioncontainer { padding: 5px; border: dashed 1px black; }
.editcontainer { float:left; }
.draghandle .buttoncontainer {float:left;margin:0px;padding:0px; }
.draghandle .buttoncontainer .upbutton { float:left;margin:0px;padding:0px;}
.draghandle .buttoncontainer .downbutton { float:left;clear:left;margin:0px;padding:0px; }
.formwizard .settingrow .settinglabel {width:100%; font-size: 18px;
text-decoration: underline;  }
.qcb label {padding-left: 3px;}
.ajax__slider_h_rail {position:relative;background:url('slider_h_rail.gif') repeat-x;height:22px;width:150px;}
.ajax__slider_h_handle {position:absolute;height:22px;width:10px;}
.ajax__slider_v_rail {position:relative;background:url('slider_v_rail.gif') repeat-y;width:22px;height:150px;}
.ajax__slider_v_handle {position:absolute;height:10px;width:22px;}
.ajax__slider_h_handle img {margin:0px !important;background:url(Action-arrow-blue-down-icon.png);}





/* custom formwizard pro css */
/*
fwp classes
.qtext, .require, .qparagraph,.qselect,.qdate,.instructions, .qdropdown

layspecific classes
.qsmall, qmedium, .qlarge, .qxlarge
*/

div[id$="pnlQuestions"] input[type='text'],
div[id$="pnlQuestions"] textarea,
div[id$="pnlQuestions"] select,
div[id$="pnlQuestions"] radio {
    width: 98%;
    border: 1px solid #bababa;
    color: #333333;
    float: left;
 }

div[id$="pnlQuestions"] div.settingrow { clear:none; }
div.qsmall { margin-right: 5%; width: 20% !important; float: left !important; display: block !important; }
div.qmedium { margin-right: 5%; width: 45% !important; float: left !important; display: block !important; }
div.qlarge { margin-right: 5%; width: 70% !important; float: left !important; display: block !important; }
div.qxlarge { margin-right: 5%; width: 95% !important; float: left !important; display: block !important; }


 
.qgroup label { border: none;  }
.qclear { clear: both !important; }
.qleft { float: left; }
.qright { float: right; }

div[id$="_pnlQuestions"] {
    padding: 0;
    margin: 0;
    margin-top: 25px;    
}
    
/* tab pane */
div[id$="_pnlQuestions"] div.qgroup {
    display:none;
    border:1px solid #666;
    border-width:1px;
    min-height:150px;
    padding:15px 20px;
    background-color:#fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;    
}

.formwizard input[type="text"] {
	border-bottom: 3px solid black !important;
text-align: center;
}

.options table{
display: block;
position: relative;
margin-bottom: 20px;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
-o-box-sizing: content-box;
box-sizing: content-box;
}

.formwizard td{
display: -moz-inline-box;
border-bottom: 3px solid #666;

width: 50%;
border:none;
}
.formwizard tr{
    display: -moz-box;
background-color: #fff;
border: 1px solid #d8d8d8;
}
.formwizard tr :hover {
    background-color: #a7a7a7;
    color:#fff;
}
.formwizard td label:hover {
    color: #fff;
}
.formwizard td label{
    text-align: center;
color: #666;
display: -moz-box;
padding: 15px;

}
fieldset{
    border:none !important;
}